/* CSS Document */

/* div.bannerNav - color.css */
/* mike h. */

div.bannerNav div{
	padding: 10px 10px 0px 10px;
}


div.bannerNav {
	margin-left:10px;
	margin-right:10px;	
	font-size: 11px;
	font-weight: bold;
	height: 31px;
}

/* mikeh update and style.css AND oolor.css*/
/* mike h. */
div.bannerNav2 div{
	padding: 10px 10px 0px 10px;
}

/* div.bannerNav2  */
/* mike h. */
div.bannerNav2 {
	margin-left:10px;
	margin-right:10px;
	font-size: 11px;
	font-weight: bold;
	height: 45px;
	alignment-adjust:middle;
}


/* div.bannerNav3  */

/* mike h. */
div.bannerNav3 div{
	padding: 10px 10px 0px 10px;
}

/* mike h. changed made in color.css too */
div.bannerNav3 {
	margin-left:10px;
	margin-right:10px;
	font-size: 11px;
	font-weight: bold;
	height: 56px;
	alignment-adjust:middle;
}

/* mike h. */
div.bannerNav4 div{
	padding: 10px 10px 0px 10px;
}

/* mike h. changed made in color.css too */
div.bannerNav4 {

	margin-left:10px;
	margin-right:10px;
     font-size: 11px;
	font-weight: bold;
	height: 72px;
     vertical-align:middle;
}

/* mike h. */
div.bannerNav5 div{
	padding: 10px 10px 0px 10px;
}


/* mike h. changed made in color.css too */
div.bannerNav5 {
	margin-left:10px;
	margin-right:10px;
	font-size: 11px;
	font-weight: bold;
	height: 86px;
	alignment-adjust:middle;
}


/* mike h. */
div.bannerNav6 div{
	padding: 10px 10px 0px 10px;
}

/* mike h. changed made in color.css too */
div.bannerNav6 {
	margin-left:10px;
	margin-right:10px;
	font-size: 11px;
	font-weight: bold;
	height: 100px;
	alignment-adjust:middle;
}


/* mike h. */
div.bannerNav7 div{
	padding: 10px 10px 0px 10px;
}

/* mike h. changed made in color.css too */
div.bannerNav7 {
	margin-left:10px;
	margin-right:10px;
	font-size: 11px;
	font-weight: bold;
	height: 113px;
	alignment-adjust:middle;
}



/* mike h. */
div.bannerNav8 div{
	padding: 10px 10px 0px 10px;
}

/* mike h. changed made in color.css too */
div.bannerNav8 {
	margin-left:10px;
	margin-right:10px;
	font-size: 11px;
	font-weight: bold;
	height: 128px;
	alignment-adjust:middle;
}




/* mike h. */
div.bannerNav9 div{
	padding: 10px 10px 0px 10px;
}

/* mike h. changed made in color.css too */
div.bannerNav9 {
	margin-left:10px;
	margin-right:10px;
	font-size: 11px;
	font-weight: bold;
	height: 143px;
	alignment-adjust:middle;
}




/* mike h. */
div.bannerNav10 div{
	padding: 10px 10px 0px 10px;
}

/* mike h. changed made in color.css too */
div.bannerNav10 {
	margin-left:10px;
	margin-right:10px;
	font-size: 11px;
	font-weight: bold;
	height: 158px;
	alignment-adjust:middle;
}


/* mike h. From style.css */
div.bannerNav11 div{
	padding: 10px 10px 0px 10px;
}

/* mike h. changed made in color.css too */
div.bannerNav11 {
	margin-left:10px;
	margin-right:10px;
	font-size: 11px;
	font-weight: bold;
	height: 173px;
	alignment-adjust:middle;
}




div.bannerNav {
	border: 1px solid #A6846B; /* Border Light*/
	background-color: #FFF5DD; /* Table BG Light */
	color: #431E18; /* Text Dark */
}

/* mikeh update and style.css AND oolor.css*/

div.bannerNav2 {
	border: 1px solid #A6846B; /* Border Light*/
	background-color: #FFF5DD; /* Table BG Light */
	color: #431E18; /* Text Dark */
}

/* mikeh update */

div.bannerNav3 {
	border: 1px solid #A6846B; /* Border Light*/
	background-color: #FFF5DD; /* Table BG Light */
	color: #431E18; /* Text Dark */
}

/* mikeh update */

div.bannerNav4 {
	border: 1px solid #A6846B; /* Border Light*/
	background-color: #FFF5DD; /* Table BG Light */
	color: #431E18; /* Text Dark */
}

/* mikeh update */

div.bannerNav5 {
	border: 1px solid #A6846B; /* Border Light*/
	background-color: #FFF5DD; /* Table BG Light */
	color: #431E18; /* Text Dark */
}

/* mikeh update */

div.bannerNav6 {
	border: 1px solid #A6846B; /* Border Light*/
	background-color: #FFF5DD; /* Table BG Light */
	color: #431E18; /* Text Dark */
}


/* mikeh update */

div.bannerNav7 {
	border: 1px solid #A6846B; /* Border Light*/
	background-color: #FFF5DD; /* Table BG Light */
	color: #431E18; /* Text Dark */
}



/* mikeh update */

div.bannerNav8 {
	border: 1px solid #A6846B; /* Border Light*/
	background-color: #FFF5DD; /* Table BG Light */
	color: #431E18; /* Text Dark */
}



/* mikeh update */

div.bannerNav9 {
	border: 1px solid #A6846B; /* Border Light*/
	background-color: #FFF5DD; /* Table BG Light */
	color: #431E18; /* Text Dark */
}



/* mikeh update */

div.bannerNav10 {
	border: 1px solid #A6846B; /* Border Light*/
	background-color: #FFF5DD; /* Table BG Light */
	color: #431E18; /* Text Dark */
}



/* mikeh update */

div.bannerNav11 {
	border: 1px solid #A6846B; /* Border Light*/
	background-color: #FFF5DD; /* Table BG Light */
	color: #431E18; /* Text Dark */
}